Page 6 of 6 FirstFirst ... 456
Results 51 to 60 of 60



  1. #51
    Registered User the G O D's Avatar
    Join Date
    Oct 2013
    Posts
    1
    its good thanks
    Last edited by the G O D; 10-20-2013 at 01:32 PM Reason: Automerged Doublepost

  2. #52
    Registered User rawandy's Avatar
    Join Date
    Nov 2013
    Posts
    2
    Thanks a lot

  3. #53
    Registered User pafas's Avatar
    Join Date
    Dec 2010
    Posts
    6
    Thanks

  4. #54
    Registered User dannyboi2222's Avatar
    Join Date
    Nov 2013
    Posts
    1

    cech-3001b b-ofw

    version of 3.72 or later can be installed on this system (8002f967) this is bad news for me as far as jb ?

    Quote Originally Posted by hellonearth View Post
    I got this: Update Data of version 3.60 or further can be installed on this system. Does this mean I can't jailbreak my ps3 at all?
    that's what i'm wondering
    Last edited by dannyboi2222; 11-17-2013 at 03:20 AM Reason: Automerged Doublepost

  5. #55
    Registered User medoreslan's Avatar
    Join Date
    Oct 2012
    Posts
    3
    great

  6. #56
    Registered User ImZeeApex's Avatar
    Join Date
    Jan 2014
    Posts
    1
    I go to update with storage device and it says it can not detect.. What shall i try/do?

  7. #57
    Registered User Rickid's Avatar
    Join Date
    Jan 2014
    Posts
    1
    Thank You, I have the Original 80Gb model CECHE01 with the ps2 hardware. It says I can go to Ver 1.0, Thanks Again!

  8. #58
    Registered User psychotik's Avatar
    Join Date
    Jan 2014
    Posts
    1
    Awesome! I didnt know this existed either, Thanks Bro!

  9. #59
    Registered User AoS's Avatar
    Join Date
    Jan 2014
    Posts
    1
    Somone reply quick mine says 3.72 so i guess i can't jailbreak it or ?

  10. #60
    Registered User syborftw's Avatar
    Join Date
    Jan 2014
    Posts
    4
    i will test in my console

 


 
Page 6 of 6 FirstFirst ... 456